<!DOCTYPE html>
<html lang="en"><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>{% block title %}Softlord{% endblock %} - Softlord</title>
    <link rel="shortcut icon" href="/assets/images/icon.png">
    <!-- Bootstrap -->
    <link href="/assets/css/_bootstrap.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:100,400,700,300" rel="stylesheet" type="text/css">
    <meta name="description" content="Somos una empresa de software que hace 12 años trabajamos innovando en herramientas que le agreguen valor a los negocios.">
    <meta name="keywords" content="“Software" para="" empresas,="" business="" manager,="" bank="" account="" credit="" card="" bancos,="" facturación,="" consiliación="" bancaria,="" tarjetas="" de="" crédito,="" comercios,="" créditos,="" gestión="" mora,="" contabilidad,="" liquidación,="" xdoc,="" fideicomisos,="" fiscal,="" legajo”="">
    <meta property="og:title" content="“Softlord" -="" software="" para="" empresas.”="">
    <meta property="og:image" content="images/og.png">
    <meta property="og:description" content="“Softlord" es="" una="" empresa="" de="" software="" que="" hace="" 12="" años="" trabaja="" innovando="" en="" herramientas="" le="" agreguen="" valor="" a="" los="" negocios.”="">


    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

        {% block styles %}{% endblock %}

</head>
<body {% if bodyClass %} class="{{ bodyClass }}" {% endif %}>
<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-static-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/"><img src="/assets/images/iso@2x.png" width="320" height="112"></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
            <ul class="nav navbar-nav pull-right">
                <li {% if menuActive == 'inicio' %} class="active" {% endif %}><a href="/">INICIO</a></li>
                <li {% if menuActive == 'softlord' %} class="active" {% endif %}><a href="/softlord">SOFTLORD</a></li>
                <li><a href="#" class="btn disabled">SOLUCIONES:</a></li>
                <li {% if menuActive == 'pymes' %} class="active" {% endif %}><a href="/pymes">PYMES</a></li>
                <li {% if menuActive == 'pymesplus' %} class="active" {% endif %}><a href="/pymesplus">PYMES PLUS</a></li>
                <li {% if menuActive == 'financieras' %} class="active" {% endif %}><a href="/financieras">FINANCIERAS</a></li>
                <li {% if menuActive == 'gastronomicas' %} class="active" {% endif %}><a href="/gastronomicas">GASTRONÓMICAS</a></li>
                <li {% if menuActive == 'contacto' %} class="active" {% endif %}><a href="/contacto">CONTÁCTENOS</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>

<div class="content">
    {%block content%}{%endblock%}
</div>
{% if not contactView %}
<div id="contact">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="contact-container">
                <h2 style="color: #EE3B39">¿Le interesa conocer más? ¡Escríbanos!.</h2>

                <form class="form-inline" id="contact-footer" name="contact-footer" action="send.php" method="post">
                    <div class="form-group col-lg-4 col-md-4 col-sm-12">
                        <label for="nya">NOMBRE Y APELLIDO</label>
                        <input type="text" class="form-control" id="nya" name="nya" required="">
                    </div>
                    <div class="form-group col-lg-4 col-md-4 col-sm-12">
                        <label for="email">EMAIL</label>
                        <input type="email" class="form-control" id="email" name="email" required="">
                    </div>
                    <div class="form-group col-lg-4 col-md-4 col-sm-12">
                        <label for="empresa">EMPRESA</label>
                        <input type="text" class="form-control" id="empresa" name="empresa" required="">
                    </div>
                    <input type="hidden" name="location" value="Inicio">
                    <div class="clearfix"></div>
                    <button type="submit" class="btn btn-secundary">ENVIAR</button>
                </form>
                <div id="result"></div>
            </div>
        </div>
    </div>
</div>
{% endif %}
<footer>
    <div class="container text-center">
        <h4>Información de contacto.</h4>
        <p>Lo invitamos a comunicarse con nosotros en cualquier momento.</p>
        <br>
        <div class="col-lg-10 col-lg-push-1">
            <div class="col-lg-4">
                <span>E-MAIL</span><br>
                info@softlord.net
            </div>
            <div class="col-lg-4">
                <span>TELÉFONO</span><br>
                +54 0362 - 4571944
            </div>
            <div class="col-lg-4">
                <span>DIRECCIÓN</span><br>
                Juan B Justo 66, Planta Baja Oficina B.<br>
                Resistencia, Chaco, Argentina.
            </div>
        </div>
    </div>
    <div class="copyright">
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 text-left">Sofltord - 2015. Todos los derechos reservados.</div>
    </div>
</footer>

<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="/assets/js/bootstrap.min.js"></script>
<script src="/assets/js/main.js"></script>

</body></html>